#!/bin/bash
podman run \
  -d \
  --add-host mongodb:192.168.1.1 \
  --name habitica-server \
  --net slirp4netns:port_handler=slirp4netns \
  -p 10090:3000 \
  -e NODE_DB_URI=mongodb://habitica_user:let_habitica_in@mongodb/habitica_db?authSource=admin \
  -e TZ=America/Denver \
  -h habitica-client.theribbles.org \
  -v /home/eliribble/src/habitica:/usr/src/habitica \
  eliribble/habitica:develop node website/server/index.js
  # eliribble/habitica:v4.190.0-dev npm start
