#!/bin/bash
podman run \
	-it \
	--rm \
	--add-host postgresql:192.168.1.1 \
	--conmon-pidfile /opt/run/synapse.pid \
	--env-file /opt/podman/env-synapse \
	--name synapse \
	--net slirp4netns:port_handler=slirp4netns \
	-p 10180:8008 \
	-v /var/lib/synapse:/data \
	matrixdotorg/synapse:latest 
# --restart unless-stopped \
# -d \
