#!/usr/bin/bash
podman run -d \
	--add-host ldap:192.168.1.1 \
	--env-file=/opt/podman/env-mailserver \
	--conmon-pidfile=/opt/run/mailserver.pid \
	--hostname mail.theribbles.org \
	--name mailserver \
	--net slirp4netns:port_handler=slirp4netns \
	-p 25:25 \
	-p 143:143 \
	-p 587:587 \
	-p 993:993 \
	-p 4190:4190 \
	--restart=unless-stopped \
	-v /var/opt/mail/data:/var/mail/ \
	-v /var/opt/mail/state:/var/mail-state \
	-v /var/log/mail:/var/log/mail \
	-v /etc/mail:/tmp/docker-mailserver \
	-v /etc/letsencrypt:/certs:ro \
	mailserver/docker-mailserver:10.4.0
