#!/bin/bash
podman run \
  -d \
  --name habitica-client \
  --net slirp4netns:port_handler=slirp4netns \
  --publish=10091:8080/tcp \
  -e BASE_URL=http://192.168.1.1:10090 \
  -e TZ=America/Denver \
  -h habitica-client.theribbles.org \
  -v /home/eliribble/src/habitica:/usr/src/habitica \
  -v /usr/src/habitica/node_modules \
  -v /usr/src/habitica/website/client/node_modules \
  eliribble/habitica:develop npm run client:dev
