#!/bin/bash
podman run \
	--conmon-pidfile /opt/run/jellyfin-server.pid \
	-d \
	--name jellyfin \
	--net slirp4netns:port_handler=slirp4netns \
	-p 10170:8096 \
	-p 1900 \
	-p 7359 \
	--restart unless-stopped \
	-v jellyfin-config:/config \
	-v jellyfin-cache:/cache \
	-v /var/opt/plex/data:/media \
	docker.io/jellyfin/jellyfin:latest
