#!/usr/bin/bash
podman run -d \
	--add-host postgresql:192.168.1.1 \
	--conmon-pidfile /opt/run/wiki-suvereno.pid \
        --env-file=/opt/podman/env-wiki-suvereno \
	--name wiki-suvereno \
	--net slirp4netns:port_handler=slirp4netns \
	--restart=unless-stopped \
	-p 11100:3000 \
	-v /var/opt/wiki-suvereno:/var/opt/wiki \
	ghcr.io/requarks/wiki:2.5.277
